resources:
- manager.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
images:
- name: controller
  newName: registry.gitlab.com/orange-opensource/kanod/cluster-api-rke2/bootstrap-controller
  newTag: v0.1.0
